<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.extract.exports.actions">
    <module_version install_time="1240144362378" last="true" origin="installer" specification_version="1.0.4">
        <file crc="3465008368" name="config/Modules/tr-extract-exports-actions.xml"/>
        <file crc="17355349" name="modules/docs/tr-extract-exports-actions.jar"/>
        <file crc="1791153137" name="modules/tr-extract-exports-actions.jar"/>
    </module_version>
</module>
